#!/bin/sh

set -e

case "$1" in
    configure)
	if [ ! -d /var/lib/casacore/data/geodetic/IGRF ] ; then
	    mkdir -p /var/lib/casacore/data/geodetic
            ln -sf /usr/share/casacore/data/geodetic/IGRF \
	       /var/lib/casacore/data/geodetic/IGRF
	fi
	;;
    abort-upgrade|abort-remove|abort-deconfigure)
	;;
    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
	;;
esac

#DEBHELPER#
